Leopard compatible applications?

Discussion in 'macOS' started by joshysquashy, Oct 24, 2007.

  1. joshysquashy macrumors 6502a

    Joined:
    May 13, 2005
    Location:
    UK
    #1
    Before I upgrade to Leopard, I want to be sure most, if not all of my applications will still work.

    Obviously I will make a backup in case, but if some apps need an update, I will wait before installing.

    Basically - is there a place I can go to find which apps are compatible and which are not?

    Thanks
     
  2. alFR macrumors 68020

    Joined:
    Aug 10, 2006
    #2
    some of us have been trying to compile a list of apps that won't work until updated here.
     
  3. joshysquashy thread starter macrumors 6502a

    Joined:
    May 13, 2005
    Location:
    UK
    #3
    thanks, didn't see that post.
     

Share This Page